Gateway support for Firmware 9.0 – 9.2 Coming

Discussion in '3DS - Flashcards & Custom Firmwares' started by laiba, Nov 14, 2014.

Thread Status:
Not open for further replies.
  1. laiba
    OP

    laiba Newbie

    Newcomer
    8
    40
    Nov 14, 2014
    United States
    [​IMG]

    Well that was quick! No longer than 3 days after sky3DS and its siblings entered the market, Gateway updates their news on official site and promises 9.0.x support! Are you excited? We at GBAtemp.net sure are!

    We can't post a source (for obvious reasons), but I'm sure you know where to look. ;) This makes a dent in sky3DS's shiny armor - can't wait to see future developments!

    Source: gateway 3ds
     


  2. SunTea07

    SunTea07 K-POP / Gamer

    Member
    118
    21
    Feb 2, 2013
    what a month for the 3ds scene.
     
  3. krzz

    krzz GBAtemp Regular

    Member
    186
    83
    Jan 11, 2009
    France
    brb buying a new 3DS
     
  4. Pawed

    Pawed ( ͡° ͜ʖ ͡°)

    Member
    141
    38
    Sep 29, 2014
    India
    Should I update then? I'm going to trust them on this one I think. Updating now.
     
  5. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,506
    1,153
    May 23, 2012
    "We got our hands on a Sky3DS and managed to clone their loading method"
     
  6. Xirix

    Xirix GBAtemp Regular

    Member
    211
    13
    Jun 21, 2007
    Well holy crap. I assume 9.2.0-20 is the latest firmware?
     
  7. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,381
    2,700
    Oct 26, 2014
    Tonga
    They said if you are on 4.x to stay on it, there is a reason to everything.
     
  8. XiTaU

    XiTaU GBAtemp Regular

    Member
    156
    32
    May 15, 2008
    United States
    Well seeing as they say 4.5 users should stay on 4.5 i guess there will be less features with the 9.x release.
    I wonder if it will go back to 1 rom per sd like earlier gateway or if there will be emunand and multirom menu etc.
     
    Margen67, the-green, Idaho and 2 others like this.
  9. cearp

    cearp the ticket master

    Member
    7,405
    4,656
    May 26, 2008
    Tuvalu
    i wonder if it is like sky3ds, just loading roms, or are we able to get all the other features too like homebrew and emunand.
    maybe not... since they say do not update if you are on 4.5.
    if there were the same features... why not update...
    but still, very happy
     
    e-fervent likes this.
  10. Pawed

    Pawed ( ͡° ͜ʖ ͡°)

    Member
    141
    38
    Sep 29, 2014
    India
    Also I assume we have to buy a new card?
     
  11. Queno138

    Queno138 Ravens

    Member
    2,411
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    if you are already above 4.5,
    then might as well.

    There aren't other known exploits...

    or you can wait till you get one, and see if it works on your present firmware XD
     
  12. pedrobarca

    pedrobarca Banned

    Banned
    445
    177
    Jun 17, 2013
    Interesting. But it seems the 9.x support isn't as good as the 4.x support because they recommend staying on 4.5 if possible. I guess eShop roms and Homebrew wont work on 9.x.
     
  13. xiaolin20

    xiaolin20 Member

    Newcomer
    19
    2
    Nov 7, 2014
    Qatar
    great news indeed! >:3
     
  14. Arras

    Arras GBAtemp Guru

    Member
    5,840
    2,659
    Sep 14, 2010
    Netherlands
    Judging by how they said to NOT update from 4.5+, chances are something like this is indeed what happened and it'll be no homebrew, no region free, no emunand like the Sky3DS. Maybe not even multirom since it has no physical button.
     
  15. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,381
    2,700
    Oct 26, 2014
    Tonga
    My guess is that anything over 4.5 will only have access to roms like the sky3ds and won't have the ability to trick the console into pretending to be on a higher firmware to run games that require 9.x + in the future firmware while the 4.5 will.

    edit: spelling.
     
    jrr6415sun likes this.
  16. glass

    glass Member

    Newcomer
    48
    47
    Oct 14, 2013
    No, you'll be prompted to update your current card.
     
    flarn2006 and cvskid like this.
  17. Pawed

    Pawed ( ͡° ͜ʖ ͡°)

    Member
    141
    38
    Sep 29, 2014
    India
    It's going to take forever to charge my 3DS... haven't turned it on for like a year or so, lol
     
  18. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,506
    1,153
    May 23, 2012
    Maybe a new ROP exploit that reprograms the FPGA?
     
  19. telon22

    telon22 GBAtemp Regular

    Member
    282
    66
    Jun 28, 2014
    India
    Oh man what should I do now :P
    MAYBE the 9.x users will need to buy an updated gateway cart whereas there would be no need for such think on 4.x(maybe that's why):!:
     
  20. Nagato

    Nagato GBAtemp Advanced Fan

    Member
    531
    509
    Jul 15, 2011
    United States
    Interesting. What's the latest Japanese firmware? I'm currently on 8.1.0-19J and don't want to update blindly. From a quick google search it seems it might be 9.2.0-20J which was released on October 30th. Can anyone confirm?
     
Thread Status:
Not open for further replies.